IFUP(8)

NAME
ifup - utility to control network interfaces

SYNOPSIS
ifup [device]

EXAMPLE
To get your first network card up, type

ifup eth0

DESCRIPTION
ifup is a wrapper-script to simplify the management of network interfaces

NOTES
Please note that all calls to ifup are non-interactive so they can be run from a init script or something similar.

DEPENDENCIES
iwconfig (from the wireless_tools spell), to support WIFI cards

AUTHOR
Original version by Arwed v. Merkatz, maintained by the Source Mage GNU Linux Team (http://www.sourcemage.org)

REPORTING BUGS
Report bugs to bugzilla <http://bugs.sourcemage.org>

SEE ALSO
netconf(8), ifdown(8)

WARRANTY
This is free software with ABSOLUTELY NO WARRANTY